{
  "name": "formularios_front",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start:local": "next build && next start -p 3246",
    "start:dev": "source ~/.nvm/nvm.sh && nvm use 22.10.0 && npm install && next build && next start -p 3246",
    "start:prod": "source ~/.nvm/nvm.sh && nvm use 22.10.0 && npm install && next build && next start -p 3240",
    "lint": "next lint"
  },
  "dependencies": {
    "@uiw/react-md-editor": "^4.0.7",
    "@yudiel/react-qr-scanner": "^2.2.1",
    "axios": "^1.8.4",
    "bootstrap": "^5.3.8",
    "bootstrap-icons": "^1.11.3",
    "js-cookie": "^3.0.5",
    "next": "^15.5.12",
    "react": "^19.0.0",
    "react-bootstrap": "^2.10.10",
    "react-dom": "^19.0.0",
    "react-hot-toast": "^2.5.2",
    "react-icons": "^5.5.0",
    "react-markdown": "^10.1.0",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@types/bootstrap": "^5.2.10",
    "@types/js-cookie": "^3.0.6",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "15.2.4",
    "sass": "^1.32.13",
    "typescript": "^5"
  }
}
